# Uses of Class
org.eclipse.emf.cdo.common.model.EMFUtil.ExtResourceSet

Packages that use EMFUtil.ExtResourceSet
Package
Description
org.eclipse.emf.cdo.common.model
Common concepts for dealing with models and types.

## Uses of EMFUtil.ExtResourceSet in org.eclipse.emf.cdo.common.model

Methods in org.eclipse.emf.cdo.common.model that return EMFUtil.ExtResourceSet
Modifier and Type
Method
Description
`static EMFUtil.ExtResourceSet`
EMFUtil.`createExtResourceSet(InternalCDOPackageRegistry packageRegistry, boolean delegating, boolean demandLoading)`